libdrm (2.4.107-5) unstable; urgency=medium

  * control: Add valgrind to libdrm-dev Depends. (Closes: #994873)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 23 Sep 2021 05:26:53 +0300

libdrm (2.4.107-4) unstable; urgency=medium

  * control: Add libpciaccess-dev to -dev Depends, required by
    libdrm_intel.pc.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Sep 2021 11:51:51 +0300

libdrm (2.4.107-3) unstable; urgency=medium

  * Include static libs in -dev again. (LP: #1944107)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Sep 2021 16:52:54 +0300

libdrm (2.4.107-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Aug 2021 12:22:03 +0300

libdrm (2.4.107-1) experimental; urgency=medium

  * New upstream release.
  * revert-set-fb-modifiers-flag.diff: Dropped, upstream.
  * control: Add python3-setuptools to build-depends.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Aug 2021 13:25:07 +0300

libdrm (2.4.105-3) experimental; urgency=medium

  * Revert a commit causing additional dependencies to be added to *.pc.in.
    Also drop libpciaccess-dev from libdrm-dev Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 08 May 2021 22:52:07 +0300

libdrm (2.4.105-2) experimental; urgency=medium

  * control: Add libpciaccess-dev to libdrm-dev depends.
  * revert-set-fb-modifiers-flag.diff: Revert a commit which broke
    chrome on certain setups.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 May 2021 18:04:17 +0300

libdrm (2.4.105-1) experimental; urgency=medium

  * New upstream release. (LP: #1923880)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Apr 2021 08:45:32 +0300

libdrm (2.4.104-1) unstable; urgency=medium

  * New upstream release.
  * Add signing-key from Simon Ser.
  * control: Manpages now need python3-docutils instead of docbook-xsl
    to build, make it so.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Jan 2021 12:18:32 +0200

libdrm (2.4.103-2) unstable; urgency=medium

  * hurd-port.diff: Dropped. (Closes: #975658)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Nov 2020 09:32:38 +0200

libdrm (2.4.103-1) unstable; urgency=medium

  * New upstream release. (Closes: #970304)
  * control, rules, hurd-port.diff: Add support for Hurd. (Closes:
    #909436)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Nov 2020 19:51:20 +0200

libdrm (2.4.102-1) unstable; urgency=medium

  * New upstream release.
  * fix-realpath-vs-firefox.diff: Dropped, upstream.
  * libdrm-tests.install: Added /usr/bin/drmdevice.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Jun 2020 15:33:54 +0300

libdrm (2.4.101-2) unstable; urgency=medium

  * fix-realpath-vs-firefox.diff: Fix webgl on intel with firefox.
    (Closes: #956665) (LP: #1872586)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 16:32:57 +0300

libdrm (2.4.101-1) unstable; urgency=medium

  * New upstream release.
  * source, watch: Upstream provides only xz tarballs, bump source to
    3.0 (quilt).
  * Add my key to signing-key.asc.
  * control: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * local-options: Update extend-diff-ignore.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Apr 2020 21:49:01 +0300

libdrm (2.4.100-4) unstable; urgency=medium

  * rules: Override dh_missing.
  * rules: Include additional test binaries on arm. (Closes: #944752)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Nov 2019 14:47:00 +0200

libdrm (2.4.100-3) unstable; urgency=medium

  * Revert dropping libdrm-tests, since the package ended up in NEW
    anyway.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Nov 2019 09:19:11 +0200

libdrm (2.4.100-2) unstable; urgency=medium

  * control, rules: Disable libdrm-tests, 2.4.100 is needed for mesa 19.3
    now and not after waiting for the NEW queue to clear.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 06 Nov 2019 20:04:53 +0200

libdrm (2.4.100-1) experimental; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release. (Closes: #943777)
  * symbols: Updated.

  [ Rohan Garg ]
  * Add a libdrm-tests package. (Closes: #868898)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 31 Oct 2019 23:27:08 +0200

libdrm (2.4.99-1) unstable; urgency=medium

  * New upstream release. (Closes: #934494)
  * 02_kfreebsd.diff: Dropped, upstream.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 12 Aug 2019 12:01:03 +0300

libdrm (2.4.97-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Update libdrm-freedreno1.symbols and shlibs.

  [ James Clarke ]
  * Fix build on GNU/kFreeBSD (Closes: #837034, #909249).
  * Remove no longer needed build-dep libbsd-overlay.

 -- Andreas Boll <aboll@debian.org>  Wed, 23 Jan 2019 12:45:04 +0100

libdrm (2.4.95-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * rules, control: Switch to meson.

  [ Andreas Boll ]
  * New upstream release.
    - Fixes WebGL on Firefox (Closes: #907698).
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Drop static libdrm library from libdrm-dev.
  * Update extend-diff-ignore.

 -- Andreas Boll <aboll@debian.org>  Wed, 10 Oct 2018 11:50:36 +0200

libdrm (2.4.94-1) unstable; urgency=medium

  [ Guido Günther ]
  * Enable etnaviv on arm64 (Closes: #906915)

  [ Timo Aaltonen ]
  * New upstream release. (LP: #1789924)
  * Update libdrm-amdgpu1.symbols and shlibs.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Aug 2018 21:18:04 +0300

libdrm (2.4.93-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-freedreno1.symbols and shlibs.

 -- Andreas Boll <aboll@debian.org>  Mon, 13 Aug 2018 20:20:28 +0200

libdrm (2.4.92-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-freedreno1.symbols and shlibs.
  * control: Update to my Debian address.
  * Update Vcs-* URLs to point at salsa.debian.org.
  * Bump debhelper compat to 11.
  * Bump standards version to 4.1.4.

 -- Andreas Boll <aboll@debian.org>  Fri, 18 May 2018 14:32:46 +0200

libdrm (2.4.91-2) unstable; urgency=medium

  * Update libdrm-freedreno1.symbols and shlibs (Closes: #892960).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 14 Mar 2018 22:23:03 +0100

libdrm (2.4.91-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 14 Mar 2018 09:02:58 +0200

libdrm (2.4.90-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Bump standards version to 4.1.3.
  * Update extend-diff-ignore.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 20 Feb 2018 10:43:56 +0100

libdrm (2.4.89-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm2.symbols and shlibs.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Update libdrm-etnaviv1.symbols and shlibs.
  * Update libdrm-freedreno1.symbols and shlibs.
  * Bump standards version to 4.1.2.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Mon, 18 Dec 2017 17:47:40 +0100

libdrm (2.4.88-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 14 Nov 2017 10:10:19 +0100

libdrm (2.4.85-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Bump standards version to 4.1.1.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Mon, 30 Oct 2017 14:01:40 +0100

libdrm (2.4.84-2) unstable; urgency=medium

  * libdrm-amdgpu1.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 10:42:37 +0300

libdrm (2.4.84-1) unstable; urgency=medium

  * New upstream release.
  * libdrm2.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 09:10:17 +0300

libdrm (2.4.83-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Oct 2017 11:15:26 +0300

libdrm (2.4.82-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc: add key from Lucas Stach.
  * Add libdrm-common package for new data files.
  * debian/*.symbols: add new symbols.
  * debian/rules: Bump shlibs for the libraries with new symbols.
  * debian/control: Bump Standards-Version to 4.0.0; no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Jul 2017 22:40:20 +0200

libdrm (2.4.81-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Fri, 23 Jun 2017 11:57:14 +0200

libdrm (2.4.81-1) experimental; urgency=medium

  * New upstream release.
  * Bump libdrm2's and libdrm-amdgpu1's symbols and shlibs.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Fri, 09 Jun 2017 10:41:36 +0200

libdrm (2.4.80-1) experimental; urgency=medium

  * New upstream release.
  * Bump libdrm-amdgpu1's and libdrm-etnaviv1's symbols and shlibs.
  * Remove libpthread-stubs0-dev build-dep per configure.ac.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Wed, 19 Apr 2017 15:35:21 +0200

libdrm (2.4.77-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump libdrm-amdgpu1 symbols.
  * Update debian/upstream/signing-key.asc

 -- Jordan Justen <jordan.l.justen@intel.com>  Wed, 05 Apr 2017 02:30:35 -0700

libdrm (2.4.76-1) experimental; urgency=medium

  * New upstream release.
  * Update extend-diff-ignore.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Thu, 30 Mar 2017 10:41:10 +0200

libdrm (2.4.75-2) experimental; urgency=medium

  * Cherry-pick 19c4cfc (intel: Add handle to hashtable before freeing
    along an error path) from upstream (LP: #1671377).

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 21 Mar 2017 18:29:17 +0100

libdrm (2.4.75-1) experimental; urgency=medium

  * New upstream release.
  * Bump libdrm2's and libdrm-intel1's symbols and shlibs.
  * Update extend-diff-ignore.
  * Add debian/source/format file.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Wed, 01 Feb 2017 17:08:17 +0100

libdrm (2.4.74-2) experimental; urgency=medium

  [ Andreas Boll ]
  * Switch to dbgsym packages.
  * Enable building etnaviv on armhf (Closes: #852685).

  [ Emilio Pozuelo Monfort ]
  * Stop passing --disable-silent-rules to configure, debhelper does it now.
  * Don't override dh_auto_install, it defaults to debian/tmp.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 27 Jan 2017 17:54:01 +0100

libdrm (2.4.74-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/upstream/signing-key.asc.
  * Bump libdrm2's, libdrm-freedreno1's and libdrm-intel1's symbols and
    shlibs.
  * Bump debhelper compat to 10.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 29 Nov 2016 19:01:04 +0100

libdrm (2.4.73-1) unstable; urgency=medium

  * New upstream release.
  * Bump libdrm2's, libdrm-amdgpu1's, libdrm-freedreno1's and libdrm-
    intel1's symbols and shlibs.
  * Update a bunch of URLs in packaging to https.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 15 Nov 2016 15:43:02 +0100

libdrm (2.4.71-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file and bump shlibs for libdrm2.
  * Update libdrm-intel1.symbols and shlibs.
  * Remove Hurd from the architecture list. It FTBFS, haven't built in
    the past and won't be useful without the equivalent of the Linux
    Direct Rendering Manager (DRM) subsystem.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Thu, 06 Oct 2016 10:31:27 +0200

libdrm (2.4.70-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-freedreno1.symbols and shlibs.
  * source/local-options: Add more files to extend-diff-ignore option.
    Fixes 17 patch-system-but-direct-changes-in-diff lintian warnings.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Mon, 25 Jul 2016 12:32:20 +0200

libdrm (2.4.69-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update debian/upstream/signing-key.asc.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update watch url to use https instead of http.

  [ Julien Cristau ]
  * Build libdrm-tegra on arm64 (closes: #828023).  Thanks, Martin Michlmayr!

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Thu, 21 Jul 2016 10:25:17 +0200

libdrm (2.4.68-1) unstable; urgency=medium

  * New upstream release. (LP: #1577735)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 May 2016 14:30:06 +0300

libdrm (2.4.67-1) unstable; urgency=medium

  * New upstream release.
  * patches: Refreshed.
  * libdrm-amdgpu1.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 Feb 2016 12:14:16 +0200

libdrm (2.4.66-2) unstable; urgency=medium

  * Update libdrm-exynos1.symbols and shlibs.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Fri, 15 Jan 2016 12:08:05 +0100

libdrm (2.4.66-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file and bump shlibs for libdrm2.
  * Update libdrm-intel1.symbols and shlibs.
  * Update libdrm-nouveau2.symbols and shlibs.
  * Drop obsolete Replaces from pre-wheezy.
  * Add myself to Uploaders.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Fri, 15 Jan 2016 10:41:05 +0100

libdrm (2.4.65-3) unstable; urgency=medium

  * rules: Bump freedreno shlib back to 2.4.65.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 26 Oct 2015 23:15:56 +0200

libdrm (2.4.65-2) unstable; urgency=medium

  [ Andreas Boll ]
  * Update libdrm-freedreno1.symbols and shlibs.
  * Drop Debian revision from new symbols in libdrm2.symbols.

  [ Fathi Boudra ]
  * Enable freedreno build on arm64 architecture.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 26 Oct 2015 21:40:43 +0200

libdrm (2.4.65-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update debian/upstream/signing-key.asc.
  * Update symbols file and bump shlibs for libdrm2.
  * Enable libdrm-amdgpu1 on kfreebsd-*.
  * Fix Vcs-* fields.
  * Add upstream url.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 26 Oct 2015 10:22:57 +0200

libdrm (2.4.64-1) unstable; urgency=medium

  [ Robert Hooker ]
  * New upstream release.
  * Bump symbols file and shlibs for libdrm-freedreno1.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 19 Aug 2015 07:52:50 +0300

libdrm (2.4.63-1) unstable; urgency=medium

  [ Robert Hooker ]
  * New upstream release.
    - Drop Fix-headers-inclusion-in-xf86drmMode.c.diff, upstream.
  * Add new libdrm-amdgpu1 package.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 15 Aug 2015 18:55:57 +0300

libdrm (2.4.62-1) unstable; urgency=medium

  [ Sven Joachim ]
  * New upstream release.
    - nouveau: restore check that avoids multiple user bos per kernel bo
      (Closes: #789759).
  * Update symbols file and bump shlibs for libdrm2.
  * Refresh the patch from 2.4.60-3 after upstream changes.
  * Remove duplicate Section fields from debian/control.
  * Update debian/upstream/signing-key.asc.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Julien Cristau ]
  * Update debian/upstream/signing-key.asc.
  * Fix kfreebsd patch that caused an FTBFS on Linux/x32: only include
    <sys/sysctl.h> if configure detects it (closes: #787496).  Thanks,
    Thorsten Glaser.
  * Add build-dep on xutils-dev for xorg-macros.
  * Cherry-pick upstream patch to let valgrind auto-detection work.

 -- Julien Cristau <jcristau@debian.org>  Thu, 02 Jul 2015 21:11:21 +0200

libdrm (2.4.60-3) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Add a typo in libdrm-tegra0 description.

  [ Julien Cristau ]
  * Fix FTBFS on kfreebsd: include <sys/sysctl.h> for sysctlbyname, and use
    -lbsd to make the tests build (they use getopt, and our libbsd-overlay
    cflags redirect that to bsd_getopt).
  * Bump shlibs for libraries with new symbols.
  * Add missing dependency of libdrm-dev on libdrm-tegra0 on arm*.
  * Let uscan verify tarball signatures.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2015 12:21:30 +0200

libdrm (2.4.60-2) experimental; urgency=medium

  [ Maarten Lankhorst ]
  * Fix ftbfs on armhf.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Apr 2015 09:21:00 +0300

libdrm (2.4.60-1) experimental; urgency=medium

  * New upstream release.
  * libdrm-intel1.symbols, libdrm2.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Mar 2015 09:07:11 +0200

libdrm (2.4.59-1) experimental; urgency=medium

  * New upstream release.
  * Add libdrm-tegra0 on arm.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 21 Jan 2015 13:24:22 +0100

libdrm (2.4.58-2) unstable; urgency=medium

  [ Andreas Boll ]
  * Update libdrm-freedreno1.symbols and shlibs (fixes FTBFS).

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 19:00:32 +0200

libdrm (2.4.58-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - 03_hide_symbols.diff dropped, upstream.
  * Update libdrm-intel1.symbols and shlibs.

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 15:53:13 +0200

libdrm (2.4.56-1) unstable; urgency=medium

  * New upstream release.
  * Enable building freedreno and exynos on arm. (Closes: #741509)
  * Add a squashed patch from upstream to hide all private symbols.
    - 03_hide_symbols.diff

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 06 Aug 2014 12:15:26 +0200

libdrm (2.4.54-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Add 02_fix_qxl_drm_h.diff (Closes: #746807).

 -- Julien Cristau <jcristau@debian.org>  Sat, 10 May 2014 15:38:16 +0200

libdrm (2.4.53-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
    - 02_kbsd_modeset.diff dropped, upstream

 -- Julien Cristau <jcristau@debian.org>  Sun, 27 Apr 2014 22:15:55 +0200

libdrm (2.4.52-1) unstable; urgency=medium

  [ Julien Cristau ]
  * Remove Cyril Brulebois from Uploaders.

  [ Maarten Lankhorst ]
  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 24 Jan 2014 13:41:57 +0100

libdrm (2.4.51-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Mon, 20 Jan 2014 13:45:50 +0100

libdrm (2.4.50-1) unstable; urgency=low

  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 19 Dec 2013 10:49:57 +0100

libdrm (2.4.49-2) unstable; urgency=low

  * Cherry-pick a commit from upstream to fix a radeonsi regression.
    - c8a437f4c76: radeon: Update unaligned offset for 2D->1D tiling
      transition on SI

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 26 Nov 2013 15:25:45 +0100

libdrm (2.4.49-1) unstable; urgency=low

  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 25 Nov 2013 11:36:32 +0100

libdrm (2.4.46-4) unstable; urgency=low

  [ Colin Watson ]
  * Declare libdrm-dev Multi-Arch: same.

  [ Maarten Lankhorst ]
  * Cherry-pick upstream patch to fix relocations for all cards <nv50.
  * Do not require valgrind on armel.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 07 Nov 2013 14:11:38 +0100

libdrm (2.4.46-3) unstable; urgency=low

  * Make drmCheckModesettingSupported work on FreeBSD.  Thanks, Christoph
    Egger!
  * Stop building libkms.

 -- Julien Cristau <jcristau@debian.org>  Thu, 19 Sep 2013 21:24:52 +0200

libdrm (2.4.46-2) unstable; urgency=low

  * Build libdrm-radeon1 on kfreebsd (closes: #684593).

 -- Julien Cristau <jcristau@debian.org>  Wed, 21 Aug 2013 21:05:44 +0200

libdrm (2.4.46-1) unstable; urgency=low

  [ Sven Joachim ]
  * New upstream release.
  * Bump libdrm2's and libdrm-intel1's symbols and shlibs.
  * Build libdrm-intel1 on x32 (Closes: #712515).
  * Disable silent rules.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 05 Aug 2013 13:44:46 +0200

libdrm (2.4.45-3) unstable; urgency=low

  * Team upload.

  * debian/patches/03_build_against_librt.diff:
    + Removed, no longer needed with our current glibc version.
      Thanks to Julien Cristau for pointing it out.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jun 2013 23:13:12 +0200

libdrm (2.4.45-2) experimental; urgency=low

  [ Sven Joachim ]
  * Only build-depend on valgrind on architectures where
    valgrind is actually available.

 -- Julien Cristau <jcristau@debian.org>  Thu, 30 May 2013 10:03:37 +0200

libdrm (2.4.45-1) experimental; urgency=low

  * Team upload.

  [ Julien Cristau ]
  * Bump libdrm2 shlibs to 2.4.38.

  [ Maarten Lankhorst ]
  * New upstream release.
  * Build-depend on xsltproc and docbook-xsl.
  * Add valgrind to build-depends.

  [ Timo Aaltonen ]
  * control: Bump policy to 3.9.4, no changes.

  [ Emilio Pozuelo Monfort ]
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 16 May 2013 00:09:59 +0200

libdrm (2.4.40-1) experimental; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
    - Nouveau ABI change, replace libdrm-nouveau1a with libdrm-nouveau2.

  [ Timo Aaltonen ]
  * Bump libdrm-intel1's and libdrm-nouveau2's shlibs due to new symbols.
  * Hardcode the version for libdrm-omap1's shlibs.

  [ Christopher James Halse Rogers ]
  * Add libdrm2-udeb; Xserver 1.13 wants libdrm for hotplug config, so
    will be needed for the 1.13 xserver-xorg-core-udeb.

  [ Sven Joachim ]
  * Bump libdrm-radeon1's symbols and shlibs.
  * Mark some internal libdrm-nouveau2 symbols as private.
  * Drop patch 02_build_libkms_against_in_tree_drm.diff, applied upstream.

 -- Julien Cristau <jcristau@debian.org>  Sat, 17 Nov 2012 18:50:33 +0100

libdrm (2.4.33-3) unstable; urgency=low

  * Add missing dependency on libdrm-omap1 to libdrm-dev (thanks, Robert
    Hooker!).  Make some arm matching a bit simpler.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Jun 2012 23:22:22 +0200

libdrm (2.4.33-2) unstable; urgency=low

  [ Sebastian Reichel ]
  * Build libdrm_omap (closes: #667572).

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Jun 2012 22:39:22 +0200

libdrm (2.4.33-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Apr 2012 01:28:22 +0000

libdrm (2.4.32-1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream release (2.4.31).
  * Bump libdrm2 and libdrm-radeon1 symbols and shlibs to account for
    recent changes.

  [ Cyril Brulebois ]
  * New upstream release (2.4.32).
  * Bump libdrm-intel1's symbols and shlibs accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 19 Mar 2012 19:56:12 +0000

libdrm (2.4.30-1) unstable; urgency=low

  * New upstream release.
  * Bump libdrm2's and libdrm-intel1's symbols and shlibs accordingly.
  * Document the symlink dance when building from git in README.source.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 06 Jan 2012 20:04:37 +0100

libdrm (2.4.29-1) unstable; urgency=low

  * New upstream release:
    - assert()s are now gone (Closes: #651316).
  * Update libdrm-intel1's symbols and shlibs accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 Dec 2011 13:16:22 +0100

libdrm (2.4.28-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Dec 2011 15:17:50 +0100

libdrm (2.4.27-1) unstable; urgency=low

  * New upstream release:
    - Push the new Intel API for use by mesa.
    - Usual bug fixes.
  * Update libdrm-intel1's symbols and shlibs accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 01 Nov 2011 19:30:54 +0100

libdrm (2.4.26-1) unstable; urgency=low

  * New upstream release:
    - Fix two important intel bugs.
  * Add libpciaccess-dev build-dep.
  * Update libdrm-intel1.symbols and shlibs for new aperture-related symbol.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 24 Jun 2011 17:07:04 +0200

libdrm (2.4.25-3) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Add lintian overrides for symbols-declares-dependency-on-other-package (we
    use that for private symbols).
  * Bump Standards-Version to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Thu, 09 Jun 2011 20:05:53 +0200

libdrm (2.4.25-2) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 16 May 2011 19:14:49 +0200

libdrm (2.4.25-1) experimental; urgency=low

  * New upstream release.
  * Update libdrm2.symbols and shlibs.
  * Update libkms1.symbols, marking dumb_create@Base as private.
  * Switch to dh:
    - Bump compat/build-dep to 8.
    - Use dh-autoreconf.
    - Tidy old build-deps.
    - Testsuite now automatically gets run.
  * Accordingly, add a build-dep to fix FTBFS during make check:
    - 03_build_against_librt.diff
  * Add libudev-dev build-dep on Linux so that detection works.
  * Since the testsuite just got enabled, let's not bail out if it fails.
  * Remove xsfbs as it's no longer needed.
  * Bump Standards-Version (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 19 Apr 2011 02:57:29 +0200

libdrm (2.4.24-2) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 10 Apr 2011 22:57:02 +0200

libdrm (2.4.24-1) experimental; urgency=low

  [ Christopher James Halse Rogers ]
  * New upstream release.
  * Add new internal radeon symbols to libkms1.symbols

  [ Cyril Brulebois ]
  * Just as a reminder, not adding a lintian override for the following
    warning, since patches were sent upstream to stop exporting private
    symbols: symbols-declares-dependency-on-other-package

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Mar 2011 20:27:23 +0100

libdrm (2.4.23-3) unstable; urgency=low

  * Cherry-pick from upstream:
    - intel: Fallback to old exec if no mrb_exec is available
    - intel: Set the public handle after opening by name
    - intel: Remember named bo
  * The first of those fixes should fix some failures to submit batch
    buffer (Closes: #612766).
  * Bump dependency to 2.4.23-3 for the drm_intel_bo_mrb_exec symbol in
    libdrm-intel1's symbols file. While the former version is alright
    from a shared object point of view, runtime doesn't seem to agree
    (Closes: #609299).
  * Bump the libdrm-intel1 shlibs version for consistency.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 16 Feb 2011 11:44:44 +0100

libdrm (2.4.23-2) unstable; urgency=low

  * Upload to unstable.
  * Update Uploaders list. Thanks, David & Brice!

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 11:26:44 +0100

libdrm (2.4.23-1) experimental; urgency=low

  [ Sven Joachim ]
  * New upstream release.
  * Rename the libdrm-nouveau1 package to libdrm-nouveau1a, since upstream
    broke the ABI without changing the soname.
    - Make libdrm-nouveau1a{,-dbg} conflict with libdrm-nouveau1{,-dbg} and
      remove the Breaks against xserver-xorg-video-nouveau.
    - Adjust the lintian override.
    - Bump libdrm-nouveau shlibs and symbols versions to 2.4.23.
  * Use dh_prep instead of the deprecated dh_clean -k in debian/rules.

 -- Julien Cristau <jcristau@debian.org>  Thu, 23 Dec 2010 17:56:54 +0100

libdrm (2.4.22-2) experimental; urgency=low

  * Cherry-pick some commits from upstream to make the intel video driver
    2.13.901 buildable:
     - 057fab33: intel: Prepare for BLT ring split
     - 36245771: intel: enable relaxed fence allocation for i915
     - 49447a9b: intel: initialize bufmgr.bo_mrb_exec unconditionally

 -- Cyril Brulebois <kibi@debian.org>  Sun, 07 Nov 2010 22:51:12 +0100

libdrm (2.4.22-1) experimental; urgency=low

  [ Sven Joachim ]
  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Oct 2010 00:41:05 +0200

libdrm (2.4.21-2) experimental; urgency=low

  [ Sven Joachim ]
  * Bump libdrm-nouveau shlibs and symbols versions to 2.4.21-1 to ensure
    that packages built against this version are not used with squeeze's
    libdrm-nouveau1.
  * Add a lintian override for the symbols-file-contains-debian-revision
    warning.  Bump debhelper compatibility level to 6 for dh_lintian.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Aug 2010 23:14:40 +0200

libdrm (2.4.21-1) experimental; urgency=low

  [ Christopher James Halse Rogers ]
  * debian/rules:
    - Add libkms to build
    - Build vmwgfx experimental API.  The drm module is available in the 2.6.34
      kernel so we might as well build the userspace bits.
  * debian/control:
    - Add libkms1, libkms1-dbg packages on linux
  * debian/patches/02_build_libkms_against_in_tree_drm:
    - Link libkms against libdrm as it uses symbols from libdrm.

  [ Robert Hooker ]
  * New upstream release.
  * Refresh 02_build_libkms_against_in_tree_drm.
  * Update libdrm-intel1.symbols, libdrm-radeon1.symbols and shlibs.

  [ Julien Cristau ]
  * Update the copyright file to hopefully include all licenses variations and
    copyright statements from the source tree.
  * Mark new libdrm_radeon symbols private.  They shouldn't actually be
    exported.
  * Same with libkms.  Also don't set a minimum version to 2.4.20, since we
    didn't ship it before anyway.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Jun 2010 23:24:54 +0200

libdrm (2.4.20-3) experimental; urgency=low

  [ Sven Joachim ]
  * Update libdrm-nouveau1 to the ABI of Linux 2.6.34.
    - Drop 03_revert_abi_change.diff.
    - Bump libdrm-nouveau shlibs and symbols versions to 2.4.20-3~
      to ensure that packages built against this version are not used
      with an older libdrm-nouveau1 version.
    - Add versioned Breaks against xserver-xorg-video-nouveau to force
      an upgrade of that package and prevent X segfaults.
  * Include full SONAME in libdrm-nouveau1.install.
  * Update xsfbs to 81fc271788605b52e85c2d11635a0371fb44605e0.

 -- Julien Cristau <jcristau@debian.org>  Wed, 26 May 2010 10:33:22 +0200

libdrm (2.4.20-2) experimental; urgency=low

  * Upload again, faking a new upstream version, since a screw-up on
    ftpmaster side trashed all files from experimental.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Apr 2010 01:54:44 +0200

libdrm (2.4.20-1) experimental; urgency=low

  * New upstream release.
    + Cherry-pick upstream fixes 107ccd92 and 332739e3.
  * Update libdrm-intel1.symbols, libdrm-radeon1.symbols and shlibs.
  * Disable libkms for now.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 16 Apr 2010 07:14:41 +0200

libdrm (2.4.18-5) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 14 Apr 2010 13:02:34 +0200

libdrm (2.4.18-4) experimental; urgency=low

  * Steal 03_revert_abi_change.diff from Ubuntu to revert the nouveau ABI
    change.  Current Debian kernels support only the old ABI.
    Thanks Sven Joachim!
  * Build a libdrm-nouveau1 package on Linux architectures (Closes: #568162).
    Patch adapted from the Ubuntu package. Thanks Sven Joachim!

 -- Brice Goglin <bgoglin@debian.org>  Wed, 24 Mar 2010 22:27:00 +0100

libdrm (2.4.18-3) unstable; urgency=low

  * Include full SONAME in libdrm*.install to prevent accidental breakage.
  * Add back the drm headers in libdrm-dev.

 -- Julien Cristau <jcristau@debian.org>  Tue, 16 Mar 2010 12:28:50 +0100

libdrm (2.4.18-2) unstable; urgency=low

  * Fix FTBFS on non-Linux architectures (Closes: #570851): Replace
    --{enable,disable}-radeon-experimental-api configure flag with
    --{enable,disable}-radeon since it got renamed.
  * Add ${misc:Depends} where it was missing, and fold all Depends.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 22 Feb 2010 15:31:47 +0100

libdrm (2.4.18-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <bgoglin@debian.org>  Thu, 18 Feb 2010 08:06:14 +0100

libdrm (2.4.17-1) unstable; urgency=low

  [ Julien Cristau ]
  * New upstream release, closes: #560434, #567831.
  * Update patch 01_default_perms.diff to account for upstream move of libdrm
    to toplevel.
  * Update libdrm2.symbols and shlibs.
  * Update libdrm-intel1.symbols and shlibs.
  * Bump debhelper build-dep, we use dh_strip --remaining-packages (closes:
    #558443).  Thanks, Sergio Gelato!
  * Enable libdrm_radeon, interface to kernel graphics memory management on
    radeon (closes: #558786).
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Brice Goglin ]
  * Bump linux-libc-dev dependency to 2.6.32, thanks Piotr Engelking,
    closes: #561224.
  * Add libdrm-radeon1 symbols and update shlibs.
  * Update debian/copyright.

  [ Timo Aaltonen ]
  * Update libdrm2.symbols and shlibs.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 31 Jan 2010 20:12:38 +0100

libdrm (2.4.15-1) unstable; urgency=low

  * New upstream release.
    + update libdrm-intel1 symbols and shlibs
  * Only build libdrm-intel on x86 (linux and kfreebsd).

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Nov 2009 17:00:57 +0100

libdrm (2.4.14-1) unstable; urgency=low

  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * New upstream release.
  * Bump Standards-Version to 3.8.3.

 -- Julien Cristau <jcristau@debian.org>  Thu, 24 Sep 2009 21:53:09 +0200

libdrm (2.4.13-1) unstable; urgency=low

  [ Christopher James Halse Rogers ]
  * debian/control:
    + Remove scary 'built from DRM snapshot' warning from long description of
      libdrm-intel1{,-dbg}

  [ Julien Cristau ]
  * New upstream release.
  * Update libdrm-intel1.symbols.

 -- Julien Cristau <jcristau@debian.org>  Sat, 05 Sep 2009 13:15:36 +0200

libdrm (2.4.12-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 21 Jul 2009 15:29:03 +0200

libdrm (2.4.11-1) unstable; urgency=low

  * New upstream release.
  * Also pull in additional fix for libdrm-intel: Only do BO caching up to
    64MB objects.
  * Update libdrm-intel1.symbols and bump shlibs.
  * Add README.source from xsfbs.  Bump Standards-Version to 3.8.1.
  * Remove Thierry Reding from Uploaders, he doesn't seem to be around anymore
    :(

 -- Julien Cristau <jcristau@debian.org>  Mon, 08 Jun 2009 16:22:04 +0200

libdrm (2.4.9-2) unstable; urgency=low

  * Ship all drm headers on kfreebsd, again.
  * Move -dbg packages to new debug section.

 -- Julien Cristau <jcristau@debian.org>  Sun, 03 May 2009 18:55:42 +0200

libdrm (2.4.9-1) unstable; urgency=low

  [ Brice Goglin ]
  * New upstream release.
    + Remove buggy symlinks for the upstream tarball.
  * Add myself to Uploaders.

  [ Julien Cristau ]
  * Make the linux-libc-dev dependency linux-only (closes: #521253).  Thanks,
    Petr Salinger!

 -- Brice Goglin <bgoglin@debian.org>  Sat, 11 Apr 2009 23:12:49 +0200

libdrm (2.4.5-2) unstable; urgency=low

  * Add drm_mode.h to the list of headers we don't ship.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Mar 2009 10:56:53 +0100

libdrm (2.4.5-1) unstable; urgency=low

  * New upstream release. (closes: #505740)

  [ Timo Aaltonen ]
  * debian/rules:
    -Run autoreconf at build time, build-depend on automake and libtool.
     (closes: #482727)
    -Add a debian/libdrm2.symbols file and '-c4' parameter to dh_makeshlibs
     to fail if new symbols are added. Don't use Debian versions for now.

  [ Julien Cristau ]
  * Add a new package for the intel-specific bits (libdrm-intel1)
  * Build-depend on pkg-config and libpthread-stubs0-dev (closes: #502078).
    Thanks, Frank Lichtenheld!
  * Don't mention *.la in libdrm-dev.install.
  * Make libdrm-dev depend on libdrm-intel1 on x86.
  * On Linux, let udev create the device files.
  * Let linux-libc-dev provide some drm headers, drop them from libdrm-dev.
    Add dependency on linux-libc-dev >= 2.6.28.
  * Set libdrm2 shlibs to 2.4.3, libdrm-intel1 shlibs to 2.4.5.  Update
    symbols files.

 -- Julien Cristau <jcristau@debian.org>  Tue, 24 Mar 2009 22:20:50 +0100

libdrm (2.3.1-2) unstable; urgency=high

  * Remove from the source package a bunch of files that are only used by the
    kernel drm component.  This gets rid of the mga, r128 and radeon
    microcode, and thus closes: #502675.  Thanks, Ben Hutchings!

 -- Julien Cristau <jcristau@debian.org>  Sun, 19 Oct 2008 14:26:37 +0200

libdrm (2.3.1-1) unstable; urgency=low

  [ Brice Goglin ]
  * Update upstream URL in debian/copyright.
  * Bump Standards-Version to 3.7.3 (no changes).
  * Drop the XS- prefix from Vcs-Git and Vcs-Browser fields in debian/control.
  * Install the upstream ChangeLog.

  [ Julien Cristau ]
  * New upstream release (needed for mesa 7.1 and newer xserver).
  * Note: this release removes the memory manager (TTM) interface used by the
    i915tex dri driver.
  * debian/rules: don't call configure with --host if we're not
    cross-building, and fix some rules dependencies.

  [ Timo Aaltonen ]
  * Bump the shlibs to 2.3.1.

 -- Julien Cristau <jcristau@debian.org>  Sun, 13 Jul 2008 19:07:49 +0200

libdrm (2.3.0-4) unstable; urgency=low

  [ David Nusinow ]
  * Add NEWS.Debian explaining the change in the last upload to interested
    administrators.

  [ Julien Cristau ]
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 05:06:34 +0200

libdrm (2.3.0-3) experimental; urgency=low

  * Add myself to uploaders
  * Patch libdrm to default to device permission 666 so we don't have to do it
    in xorg.conf. The only way libdrm can do anything is through the server
    anyway. This can still be overridden by a user's xorg.conf. This change
    also requires adding quilt to the build-depends

 -- David Nusinow <dnusinow@debian.org>  Sun, 15 Apr 2007 13:08:50 -0400

libdrm (2.3.0-2) unstable; urgency=low

  * Update my email address in debian/control.
  * Add XS-Vcs-Git and XS-Vcs-Browser in debian/control.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Apr 2007 19:06:57 +0200

libdrm (2.3.0-1) experimental; urgency=low

  [ Thierry Reding ]
  * New upstream release.
  * Set the Debian X Strike Force as maintainer.
  * Add myself to uploaders.
  * Add a debugging symbol package for libdrm2.

  [ Julien Cristau ]
  * Bump shlibs to libdrm2 >= 2.3.0.
  * Add myself to uploaders.
  * Add build-dep on dpkg-dev >= 1.13.19 to make sure that the binary:Version
    substvar is available.
  * libdrm2-dbg depends on libdrm2 (= ${binary:Version}).
  * Don't install libdrm.la, and use dh_install --list-missing.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Thu,  4 Jan 2007 18:56:08 +0100

libdrm (2.2.0-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Bump Standards-Version to 3.7.2, no changes required.
  * Bump debhelper compatibility to 5 and adjust build-dependency.
  * Don't try to install pkgconfig files from usr/share/pkgconfig because
    there is nothing in that directory.

 -- Thierry Reding <thierry@gilfi.de>  Sat, 18 Nov 2006 19:50:26 +0100

libdrm (2.0.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (closes: #377166).
    - Includes a fix for FTBFS on GNU/kFreeBSD (closes: #332994).
  * Manually force static build.

 -- Andres Salomon <dilinger@debian.org>  Sat, 23 Sep 2006 06:32:23 +0000

libdrm (2.0.1-1) unstable; urgency=high

  * New upstream release
    - Fixes a pathological hash table smash discovered by the Coverity scanner
    - updates the installed header files for various new #defines

 -- David Nusinow <dnusinow@debian.org>  Tue,  4 Apr 2006 23:46:05 -0400

libdrm (2.0-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu,  5 Jan 2006 22:45:27 -0500

libdrm (2.0-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Change binary package from libdrm1 to libdrm2, following soversion bump.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 12 Dec 2005 13:05:22 +1100

libdrm (1.0.5-0ubuntu1) dapper; urgency=low

  * New upstream version.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed,  2 Nov 2005 01:56:07 +1100

libdrm (1.0.3-3) unstable; urgency=low

  * Yay for understandable bug reports! *gmprf*
  * debian/control:libdrm1 =~ s/development/runtime/ (closes: bug#325515)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 16 Sep 2005 09:46:05 -0600

libdrm (1.0.3-2) unstable; urgency=low

  * libdrm.pc.in: add -ldrm to Libs

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 08 Sep 2005 20:49:01 -0600

libdrm (1.0.3-1) unstable; urgency=low

  * New upstream

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 28 Aug 2005 11:12:07 -0600

libdrm (1.0.2-3) unstable; urgency=low

  * debian/control: it's "Direct Rendering Infraestructure".  I was rather
    sure it stand for interface... thanks Michel.  (closes: bug#324514)
  * debian/control: forgot to actually write this in the file.  Build-Depends
    on libx11-dev.  Thanks Kurt (closes: bug#324560)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 28 Aug 2005 11:01:41 -0600

libdrm (1.0.2-2) unstable; urgency=low

  * Forgot to fix the other broken bit :-P

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 19 Aug 2005 22:01:32 -0600

libdrm (1.0.2-1) unstable; urgency=low

  * Initial release. Closes: #324074

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 19 Aug 2005 21:11:18 -0600

